.\" -*- nroff -*- generated from .Rd format
.BG
.FN summary.likGRF
.TL
Summarizes Parameter Estimation Results for Gaussian Random Fields
.DN
Summarizes results returned by the function `likfit'.
Functions are methods for `class' `likGRF' and
`summary.likGRF'.
.CS

summary(obj, ...)
print(summary.likGRF.obj, ...)
print(obj, ...)

.RA
.AG obj
an object of `class' likGRF, typically
a result of a call to `likfit'.  
.AG \&...
extra arguments for `print'. A commonly used
argument is `digits' which
specifies the number of digits for the numerical output.  
.RT
`print.likGRF' prints the parameter estimates and the value of the
maximized likelihood.
.br
`summary.likGRF' returns a list with main results of a call to
`likfit'.
.br
`print.summary.likGRF' prints these results on the screen (or other
output device) in a "nice" way.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`likfit', `print',
`summary'.
.EX
# See examples for the function likfit()
.KW spatial, print
.WR
